You are not logged in.

Dear visitor, welcome to KDE-Forum.org. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Wednesday, December 24th 2003, 11:07am

Kopete 0.74 compile no KDE headers installed

I'm running RH9 and getting this error: "are no KDE headers installed"
while trying to compile Kopete 0.74, any Idea why?

Here is a list of RPM installed on my machine.

Thanks,
Miki B
editor@124.com
Israel

#rpm -qa |grep qt
qt-3.1.1-6
qt-devel-3.1.1-6
qtcups-2.0-15


# rpm -qa |grep kde
kdeartwork-3.1-3
kdenetwork-3.1-5
lockdev-devel-1.0.0-23
kdelibs-3.1-10
kdebase-3.1-12
kdegraphics-3.1-4
kdeaddons-3.1-4
kdeutils-3.1-4
kde-devel-0.12.2-1
lockdev-1.0.0-23
switchdesk-kde-3.9.8-15
kdegames-3.1-4
kdemultimedia-3.1-4
kde-i18n-Hebrew-3.1-2

:cry: :cry:

2

Wednesday, December 24th 2003, 1:09pm

kdelibs-devel missing? (I do not think that kde-devel is that, isn't it?)

┬žKDEDIR or $KDEDIRS wrongly set?

Have a nice day!

3

Thursday, December 25th 2003, 7:39am

Hi again
After installing kdelibs-devel and re-run ./configure it failed on this error: "checking for Qt... configure: error: Qt (>= Qt 3.0) (headers and libraries) not found. Please check your installation!
For more details about this problem, look at the end of config.log."


WHY????


Thanks,
Miki